Riiskimod v2 help

Discussion in 'Wii - Hacking' started by twistedswitch, Jan 30, 2009.

Jan 30, 2009

Riiskimod v2 help by twistedswitch at 6:11 AM (910 Views / 0 Likes) 5 replies

  1. twistedswitch
    OP

    Newcomer twistedswitch Newbie

    Joined:
    Jan 30, 2009
    Messages:
    6
    Country:
    United States
    well I ran into a small problem.... I have version 3.1 and of course it didn't work and now my wii wont load the system menu. it gives a "system files are corrupt" I can still load HBC and am using the twighlight hack. So what can I do to fix this situation. I have no internet connection to my wii so I am having trouble updateing to 3.2 Anyhelp would be apprieciated..

    Thanks
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    extract from any .iso with trucha signer, the RVL-WiiSystemmenu-v257.wad, and install it with wad manager, you are lucky to have installed PreLoader, before going to the sytem menu, otherwise, you would have been full bricked...!!!
     
  3. twistedswitch
    OP

    Newcomer twistedswitch Newbie

    Joined:
    Jan 30, 2009
    Messages:
    6
    Country:
    United States
    thanks, I'll get right on that, I guess I am glad... my wife would have killed me if I had to buy a new wii... She's been on my ass about moding my consoles, she doesn't understand.
     
  4. twistedswitch
    OP

    Newcomer twistedswitch Newbie

    Joined:
    Jan 30, 2009
    Messages:
    6
    Country:
    United States
    I seem to have some problems finding the system menu v257 can I use another version? I've been searching for hours now... no luck... and I don't have any ISO's to extract and my internet sucks so a large download is out of the question.... [​IMG]
     
  5. HaniKazmi

    Member HaniKazmi GBAtemp Advanced Maniac

    Joined:
    Jan 30, 2008
    Messages:
    1,657
    Location:
    Manchester
    Country:
    United Kingdom
    you need v289, not 257.
     
  6. AsosaYoung

    Member AsosaYoung GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    319
    Location:
    L B C
    Country:
    United States
    If you need it just pm me v289.
     

Share This Page